package com.pixelized.biblib.ui.theme.typography

import androidx.compose.material.Typography
import androidx.compose.runtime.Immutable
import androidx.compose.runtime.Stable

@Stable
@Immutable
data class BibLibTypography(
    val base: Typography = Typography(),
)